actions: []
api_documentation: http://docs.ros.org/groovy/api/master_discovery_fkie/html
authors: Alexander Tiderko
brief: ''
bugtracker: ''
depends:
- roslib
- catkin
- multimaster_msgs_fkie
- rosgraph
- rospy
- avahi-daemon
- python-avahi
depends_on:
- master_sync_fkie
- node_manager_fkie
- multimaster_fkie
description: "Discover the running ROS Masters in local network. The \n     discovering\
  \ is done by sending an echo heartbeat messages to a defined \n     multicast group.\n\
  \     The alternative is to use a zeroconf/avahi daemon to register the ROS \n \
  \    master as service and discover other ROS masters."
devel_jobs:
- devel-groovy-multimaster_fkie
doc_job: doc-groovy-multimaster_fkie
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Alexander Tiderko <alexander.tiderko@gmail.com>
metapackages:
- multi_master_fkie
- multimaster_fkie
msgs: []
package_type: package
release_jobs:
- ros-groovy-master-discovery-fkie_sourcedeb
- ros-groovy-master-discovery-fkie_binarydeb_precise_amd64
- ros-groovy-master-discovery-fkie_binarydeb_precise_i386
- ros-groovy-master-discovery-fkie_binarydeb_oneiric_amd64
- ros-groovy-master-discovery-fkie_binarydeb_oneiric_i386
- ros-groovy-master-discovery-fkie_binarydeb_quantal_amd64
- ros-groovy-master-discovery-fkie_binarydeb_quantal_i386
repo_name: multimaster_fkie
repo_url: ''
srvs: []
timestamp: 1412594083.509828
url: http://ros.org/wiki/master_discovery_fkie
vcs: git
vcs_uri: https://github.com/fkie/multimaster_fkie.git
vcs_version: groovy-devel
